@charset "utf-8";
/***************************宽屏样式(start)***************************
.w_1200 .home_ad .i{width:277px; margin-left:23px;}
.w_1200 .home_news .box .c{width:355px;}
.w_1200 .home_news .box .nlist .oth{width:290px;}
.w_1200 .home_news .box .nlist .one{width:355px;}
.w_1200 #banner{ width:1200px; height:456px;}
.w_1200 #small_ad a{ width:390px; float:left; margin-right:15px;}
.w_1200 .products .row{ width:24.9%;}
.w_1200 .products .row{ min-height:355px;}
***************************宽屏样式(end)***************************/
#small_ad{ overflow:hidden;}
#small_ad a{ width:316px; float:left; margin-right:15px; position:relative; height:153px; overflow:hidden;}
#small_ad a img{ position:absolute; top:0px; left:0px; max-height:inherit !important; max-width:inherit !important; width:100%;}
#small_ad a.no_mar{ margin:0 !important}
.fea{ width:115px; height:42px; line-height:42px; text-align:center; background:#f05423; font-size:16px; color:#fff;}
/*************************** banner (start) ***************************/
.products .row{ width:243px;}
.products .row{ min-height:325px;}
#banner .bx-controls-direction{ display: none;}
#banner .hd ul li{ margin:0 5px; width:13px; height:13px; border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px;}
#banner .hd ul li.on{ background:#333;}

.index_item{ padding: 85px 0 75px; width: 100%;}
.index_item .item_title{ padding-top: 32px; width: 100%;}
.index_item .item_title .txt{ width: 100%; height: 50px; line-height: 50px; font-size: 36px; color: #333; text-align: center;}
.index_item .item_title .brief{ line-height: 55px; font-size: 36px; color: #333; text-align: center;}

.index_item.race{ background: #f9f9f9;}
.index_item.race .list{ display: flex; justify-content: space-between; align-items: center; margin-top: 36px; width: 100%;}
.index_item.race .list .item{ position: relative; overflow: hidden;}
.index_item.race .list .item .item_a{ display: block; position: absolute; left: 0; top: 0; padding: 33px 20px; width: 100%; height: 100%; background: #15499a; text-decoration: none; opacity: 0.9; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%);}
.index_item.race .list .item:hover .item_a{ -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
.index_item.race .list .item .item_a .time{ width: 100%;}
.index_item.race .list .item .item_a .time .day{ line-height: 55px; font-size: 60px; color: #fff; font-family: HelveticaNeueLTStd-Bd;}
.index_item.race .list .item .item_a .time .date{ font-size: 15px; color: #fff;}
.index_item.race .list .item .item_a .title{ margin-top: 18px; width: 100%; height: 26px; line-height: 26px; font-size: 16px; color: #fff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.index_item.race .list .item .item_a .con{ margin-top: 17px; width: 100%; line-height: 30px; font-size: 14px; color: #fff; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden;}
.index_item.race .list .item .item_a .btn{ display: block; margin-top: 23px; width: 111px; height: 36px; line-height: 36px; border: 1px solid #fff; font-size: 14px; color: #fff; text-align: center; -webkit-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px;}

.index_item.calendar .list{ padding-top: 50px; overflow: hidden;}
.index_item.calendar .list .item{ display: flex !important; justify-content: center; align-items: center; position: relative; min-width: inherit;}
.index_item.calendar .list .item .img{ display: flex; justify-content: center; align-items: center; width: 100%;}
.index_item.calendar .list .item .info{ position: absolute; left: 0; bottom: 21px; width: 100%;}
.index_item.calendar .list .item .info .date{ display: inline-block; padding: 0 23px; height: 52px; line-height: 52px; background: #000; font-size: 24px; color: #fff;}
.index_item.calendar .list .item .info .title{ display: inline-block; margin-top: 7px; padding: 0 20px; height: 36px; line-height: 36px; background: #000; max-width: 100%; font-size: 15px; color: #fff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.index_item.calendar .list .item:hover .info .date,
.index_item.calendar .list .item:hover .info .title{ background: #15499a;}

.index_item.service{ height: 447px; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.service .item_title .txt{ color: #fff;}
.index_item.service .list{ display: flex; justify-content: space-around; margin-top: 70px; width: 100%; text-align: center;}
.index_item.service .list .item{ display: inline-block;}
.index_item.service .list .item .icon{ position: relative; margin: 0 auto; width: 90px; height: 90px; background: #fff; -webkit-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%;}
.index_item.service .list .item .icon img{ position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.index_item.service .list .item .icon img.icon1{ z-index: 1; opacity: 0;}
.index_item.service .list .item:hover .icon{ background: #15499a;}
.index_item.service .list .item:hover .icon img.icon1{ opacity: 1;}
.index_item.service .list .item .title{ margin-top: 21px; height: 30px; line-height: 30px; font-size: 20px; color: #fff; overflow: hidden;}
.index_item.calendar .more_btn{ display: none;}

.index_item.info .more_btn{ display: none;}
.index_item.info .cate_list{ display: flex; justify-content: space-between; margin-top: 28px; height: 38px;}
.index_item.info .cate_list .cate{ width: 100%; height: 100%;}
.index_item.info .cate_list .cate .cate_item{ display: inline-block; position: relative; margin-left: 37px; line-height: 38px; font-size: 18px; color: #333; text-decoration: none;}
.index_item.info .cate_list .cate .cate_item:first-child{ margin-left: 0;}
.index_item.info .cate_list .cate .cate_item:before{ display: block; content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background: #15499a; opacity: 0; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}
.index_item.info .cate_list .cate .cate_item.cur,
.index_item.info .cate_list .cate .cate_item:hover{ color: #15499a;}
.index_item.info .cate_list .cate .cate_item.cur:before,
.index_item.info .cate_list .cate .cate_item:hover:before{ opacity: 1;}
.index_item.info .cate_list .more{ display: flex; align-items: center; white-space: nowrap; font-size: 18px; color: #333; text-decoration: none;}
.index_item.info .list{ margin-top: 28px; width: 100%;}
.index_item.info .list .item{ display: none; width: 100%;}
.index_item.info .list .item:first-child{ display: block;}
.index_item.info .list .item .info_item{ margin: 33px 22px 0 0; width: 385px;}
.index_item.info .list .item .info_item:nth-child(-n+3){ margin-top: 0;}
.index_item.info .list .item .info_item:nth-child(3n){ margin-right: 0;}
/*.index_item.info .list .item .info_item .img{ display: flex; justify-content: center; align-items: center; height: 257px; text-decoration: none;}*/
.index_item.info .list .item .info_item .img img{}
.index_item.info .list .item .info_item .img_box{position: relative;display: block;width: 100%;height: 100%;}
.index_item.info .list .item .info_item .img_box .img{padding-top: 66.75%;overflow: hidden;position: relative;}
.index_item.info .list .item .info_item .img_box .img .theme_img{position: absolute;width: 100%;height: 100%;margin-top: -66.75%;}

.index_item.info .list .item  .img_Path{text-align: center;}
.index_item.info .list .item  .img_Path img{vertical-align: middle;max-width: 100%;max-height: 100%;transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s .index_item.info .list .item  ease-out;-webkit-transition:all 0.4s ease-out;}
.index_item.info .list .item  .img_Path span{display: inline-block;height: 100%;vertical-align: middle;}

.index_item.info .list .item .info_item .con{ padding: 24px 17px 33px; width: 100%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.info .list .item .info_item .con .title{ display: block; width: 100%; height: 30px; line-height: 30px; font-size: 20px; color: #000; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-decoration: none;}
.index_item.info .list .item .info_item .con .brief{ margin-top: 9px; width: 100%; height: 24px; line-height: 24px; font-size: 14px; color: #000; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.index_item.info .list .item .info_item .con .date{ margin-top: 25px; width: 100%; height: 24px; line-height: 24px; font-size: 16px; color: #919797;}
.index_item.info .list .item .info_item:hover{ box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);}
.index_item.info .list .item .info_item:hover .con .title{ color: #15499a;}

.index_item.map{ background: #f9f9f9;}
.index_item.map .item_title .txt{ font-size: 36px; color: #000;}

.index_item.map .list{ display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse; margin-top: 63px;}
.index_item.map .list .item{ width: 29.4167%;}
.index_item.map .list .item .txt_item{ position: relative; margin-top: 74px; padding: 0 0 11px 42.4929%; width: 100%; border-bottom: 1px solid #d0d0d0; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.map .list .item .txt_item:first-child{ margin-top: 0;}
.index_item.map .list .item .txt_item:before{ display: block; content: ''; position: absolute; left: 0; bottom: -8px; width: 16px; height: 16px; border: 1px solid #d0d0d0; background: #f9f9f9; -webkit-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.map .list .item .txt_item .top{ display: flex; justify-content: start; align-items: baseline;}
.index_item.map .list .item .txt_item .top .num{ height: 67px; line-height: 67px; font-size: 70px; color: #15499a; font-family: HELVETICAINSERATLTSTD-ROMAN;}
.index_item.map .list .item .txt_item .top .unit{ height: 32px; line-height: 32px; font-size: 18px; color: #15499a;}
.index_item.map .list .item .txt_item .bot{ width: 100%; font-size: 18px; color: #5a5a5a;}
.index_item.map .list .map{ position: relative; width: 63.3333%;}

.index_item.map .list .map .map_point{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.index_item.map .list .map .map_point .img{ display: block; position: absolute; width: 9px; height: 9px; background: #15499a; -webkit-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%;}
.index_item.map .list .map .map_point .img span{ display: block; position: absolute; right: -30px; top: 50%; -webkit-transform: translateY(-56%); -ms-transform: translateY(-56%); transform: translateY(-56%);}
.index_item.map .list .map .map_point .img:before{ display: block; content: ''; position: absolute; left: 50%; top: 50%; width: 100%; height: 100%; border: 1px solid #15499a; -webkit-border-radius: 50%; border-radius: 50%; -webkit-animation: anim-out 3s ease-out infinite; animation: anim-out 10s ease-out infinite; z-index: 1; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.map .list .map .map_point .img:after{ display: block; content: ''; position: absolute; left: 50%; top: 50%; width: 100%; height: 100%; border: 1px solid #15499a; -webkit-border-radius: 50%; border-radius: 50%; -webkit-animation: anim-out 3s 1s ease-out infinite; animation: anim-out 10s 4s ease-out infinite; z-index: 2; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.map .list .map .map_point .img .before2{ display: block; position: absolute; left: 50%; top: 50%; width: 100%; height: 100%; border: 1px solid #15499a; -webkit-border-radius: 50%; border-radius: 50%; -webkit-animation: anim-out 3s 2s ease-out infinite; animation: anim-out 10s 7s ease-out infinite; z-index: 1; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}

.index_item.map .list .map .map_point .img.sx{ left: 62.5%; top: 51%;}
.index_item.map .list .map .map_point .img.hn{ left: 70%; top: 55%;}
.index_item.map .list .map .map_point .img.hb{ left: 73%; top: 42%;}
.index_item.map .list .map .map_point .img.ln{ left: 85%; top: 32%;}
.index_item.map .list .map .map_point .img.sd{ left: 77%; top: 48%;}
.index_item.map .list .map .map_point .img.fj{ left: 81%; top: 76%;}
.index_item.map .list .map .map_point .img.sh{ left: 86.5%; top: 60.7%;}
.index_item.map .list .map .map_point .img.js{ left: 83%; top: 56%;}
.index_item.map .list .map .map_point .img.zj{ left: 84%; top: 67%;}
.index_item.map .list .map .map_point .img.hunan{ left: 68%; top: 73%;}
.index_item.map .list .map .map_point .img.hubei{ left: 68%; top: 63%;}
.index_item.map .list .map .map_point .img.gx{ left: 62.5%; top: 84%;}
.index_item.map .list .map .map_point .img.cq{ left: 60%; top: 66%;}
.index_item.map .list .map .map_point .img.sc{ left: 50%; top: 65%;}
.index_item.map .list .map .map_point .img.gd{ left: 72%; top: 83%;}
.index_item.map .list .map .map_point .img.hainan{ left: 64.5%; top: 97%;}
.index_item.map .list .map .map_point .img.xj{ left: 21%; top: 33%;}
.index_item.map .list .map .map_point .img.ningxia{ left: 56%; top: 47%;}
.index_item.map .list .map .map_point .img.qinghai{ left: 38%; top: 50%;}
.index_item.map .list .map .map_point .img.anhui{ left: 78%; top: 60%;}
.index_item.map .list .map .map_point .img.guizhou{ left: 57%; top: 76%;}

.index_item.sports .list{ display: flex; justify-content: space-between; margin-top: 75px; width: 100%;}
.index_item.sports .list .item{ width: 47.9167%; border: 1px solid #dcdcdc; overflow: hidden; -webkit-border-radius: 8px; -ms-border-radius: 8px; border-radius: 8px; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.sports .list .item .brs_con{ padding: 43px 50px 64px; width: 100%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.sports .list .item .brs_con .brs_title{ width: 100%; height: 44px; line-height: 44px; font-size: 28px; color: #000; text-align: center;}
.index_item.sports .list .item .brs_con .brs_list{ margin-top: 24px; width: 100%;}
.index_item.sports .list .item .brs_con .brs_list .brs_item{ display: block; position: relative; margin-top: 28px; padding-left: 17px; width: 100%; line-height: 32px; font-size: 16px; color: #555; text-decoration: none; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.sports .list .item .brs_con .brs_list .brs_item:first-child{ margin-top: 0;}
.index_item.sports .list .item .brs_con .brs_list .brs_item:before{ display: block; content: ''; position: absolute; left: 0; top: 13px; width: 6px; height: 6px; background: #15499a; -webkit-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%;}
.index_item.sports .list .item .brs_con .brs_btn{ display: block; margin: 43px auto 0; width: 174px; height: 48px; line-height: 48px; border: 1px solid #15499a; font-size: 18px; color: #15499a; text-align: center; text-decoration: none; -webkit-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.index_item.sports .list .item:hover{ -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1); -ms-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1); box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);}
.index_item.sports .list .item .brs_con .brs_btn:hover{ background: #15499a; color: #fff;}

.index_item.contact{ padding: 17px 0 0 0;}
.index_item.contact .cate_list{ display: flex; justify-content: center; margin-top: 28px; height: 38px;}
.index_item.contact .cate_list .cate{ width: 100%; height: 100%; text-align: center;}
.index_item.contact .cate_list .cate .cate_item{ display: inline-block; position: relative; margin-left: 37px; line-height: 38px; font-size: 18px; color: #333; text-decoration: none;}
.index_item.contact .cate_list .cate .cate_item:first-child{ margin-left: 0;}
.index_item.contact .cate_list .cate .cate_item:before{ display: block; content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2px; background: #15499a; opacity: 0; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;}
.index_item.contact .cate_list .cate .cate_item.cur,
.index_item.contact .cate_list .cate .cate_item:hover{ color: #15499a;}
.index_item.contact .cate_list .cate .cate_item.cur:before,
.index_item.contact .cate_list .cate .cate_item:hover:before{ opacity: 1;}

.index_item.contact .list{ margin-top: 29px; width: 100%;}
.index_item.contact .list .item{ display: none; justify-content: center; align-items: center;}
.index_item.contact .list .item:first-child{ display: block;}

@media screen and (max-width: 1240px){
  .index_item.info .list .item .info_item{ margin-right: 1.8333%; width: 32.0833%;}
}

@media screen and (max-width: 1000px){
  .index_item.map .list .item .txt_item{ padding-left: 15%;}
}

@media screen and (max-width: 750px){
	body .bx-wrapper .bx-pager .bx-pager-item{ margin-left: 3.3333vw;}
	body .bx-wrapper .bx-pager.bx-default-pager a{ width: 5.3333vw; height: 0.8vw;}

	.index_item{ padding: 11.3333vw 0 10.0vw;}
	.index_item .item_title{ padding-top: 3.0667vw; background-size: 100% 100% !important;}
	.index_item .item_title .txt{ height: 9.3333vw; line-height: 9.3333vw; font-size: 6.6667vw; color: #333;}
	.index_item.race .list{ display: grid; grid-gap: 1.7333vw; grid-template-columns: repeat(2, 1fr); margin-top: 6.4vw;}
	.index_item.race .list .item{ display: flex; justify-content: center; align-items: center; width: 47.7333vw; height: 69.6vw;}
	.index_item.race .list .item:nth-child(even){ float: right;}
	.index_item.race .list .item .item_a{ display: none;}

	.index_item.calendar .list{ margin-top: 5.3333vw; padding-top: 0;}
	.index_item.calendar .more_btn{ display: block; margin: 5.2vw auto 0; width: 36.6667vw; height: 8.1333vw; line-height: 8.1333vw; border: 1px solid #15499a; font-size: 2.9333vw; color: #15499a; text-align: center; text-decoration: none;}

	.index_item.service{ width: 100%; height: 110.0vw; background: url(../images/m_service_bg.jpg) no-repeat center / 100% 100% !important;}
	.index_item.service .list{ display: grid; grid-gap: 9.3333vw 16.0vw; grid-template-columns: repeat(3, 1fr);}
	.index_item.service .list .item .icon{ width: 16.6667vw; height: 16.6667vw;}
	.index_item.service .list .item .title{ margin-top: 4.0vw; height: 5.0667vw; line-height: 5.0667vw; font-size: 3.7333vw;}

	.index_item.info .cate_list{ overflow-x: auto;}
	.index_item.info .cate_list .cate{ white-space: nowrap;}
	.index_item.info .cate_list .more{ display: none;}

	.index_item.info .list .item .info_item{ display: flex; justify-content: space-between; align-items: center; margin: 0; padding: 4.2667vw 0; width: 100%; border-top: 1px solid #dcdcdc;}
	.index_item.info .list .item .info_item:first-child{ border-top: 0;}
	.index_item.info .list .item .info_item .img{ width: 51.3333vw; height: auto;}
	.index_item.info .list .item .info_item .con{ width: 45.7333vw;}

	.index_item.info .list .item .info_item .con .title{ width: 100%; height: 9.6vw; line-height: 4.8vw; font-size: 3.4667vw; white-space: normal; text-overflow: inherit; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
	.index_item.info .list .item .info_item .con .brief{ margin-top: 2.4vw; height: 8.0vw; line-height: 4.0vw; font-size: 2.4vw; color: #000; white-space: normal; text-overflow: inherit; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
  .index_item.info .list .item .info_item .con .date{ margin-top: 3.3333vw; height: 4.0vw; line-height: 4.0vw; font-size: 2.9333vw; color: #919797;}
	.index_item.info .more_btn{ display: block; margin: 5.2vw auto 0; width: 36.6667vw; height: 8.1333vw; line-height: 8.1333vw; border: 1px solid #15499a; font-size: 2.9333vw; color: #15499a; text-align: center; text-decoration: none;}

	.index_item.map .list{ margin-top: 8.4vw;}
	.index_item.map .list .map{ width: 100%;}
	.index_item.map .item_title .txt{ font-size: 5.6vw; color: #333;}
	.index_item.map .item_title .brief{ font-size: 3.4667vw; color: #333;}
	.index_item.map .list{ flex-direction: column;}
	.index_item.map .list .item{ display: grid; grid-gap: 0 4.6667vw; grid-template-columns: repeat(3, 1fr); margin-top: 6.6667vw; width: 100%;}
	.index_item.map .list .item .txt_item{ margin-top: 0; padding-left: 0;}
	.index_item.map .list .item .txt_item:before{ display: none;}

	.index_item.map .list .item .txt_item .top .num{ font-size: 10.6667vw;}
	.index_item.map .list .item .txt_item .top .unit{ font-size: 2.6667vw;}
	.index_item.map .list .item .txt_item .bot{ font-size: 2.4vw;}

	.index_item .item_title .brief{ line-height: 7.3333vw; font-size: 4.8vw;}
	.index_item.sports .list{ flex-direction: column; margin-top: 8.0vw;}
	.index_item.sports .item_title{ background-size: auto 100% !important;}
	.index_item.sports .list .item{ margin-top: 4.8vw; width: 100%;}
	.index_item.sports .list .item .brs_con{ padding: 5.7333vw 6.6667vw 8.5333vw; width: 100%;}
	.index_item.sports .list .item:first-child{ margin-top: 0;}
	.index_item.sports .list .item .brs_con .brs_title{ height: 6.9333vw; line-height: 6.9333vw; font-size: 4.8vw;}
	.index_item.sports .list .item .brs_con .brs_list .brs_item{ line-height: 5.3333vw; font-size: 2.9333vw;}
	.index_item.sports .list .item .brs_con .brs_btn{ margin-top: 5.7333vw; width: 29.6vw; height: 8.0vw; line-height: 8.0vw; font-size: 2.9333vw;}

	.index_item.contact .cate_list{ overflow-x: auto;}
	.index_item.contact .cate_list .cate{ white-space: nowrap;}
	.index_item.contact .cate_list .cate .cate_item{ margin-left: 4.9333vw;}
}

@media screen and (max-width: 500px){
	.index_item.service .list .item .icon img{ max-width: 50%;}
}